<?php
/**
 * The template for displaying archive pages
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package inspirelite
 */
get_header(); ?>
<div class="container">
	<header class="page-header">
		<?php
			the_archive_title( '<h2 class="page-title">', '</h2>' );
			the_archive_description( '<div class="archive-description">', '</div>' );
		?>
	</header><!-- .page-header -->
	<div class="row">
		<div id="primary" class="content-area">
			<main id="main" class="site-main">
				<div class="col-lg-8 col-md-8 col-sm-6 col-xs-12">			
					<?php
					if ( have_posts() ) : ?>
						<?php
						/* Start the Loop */
						while ( have_posts() ) : the_post();

							/*
							 * Include the Post-Format-specific template for the content.
							 * If you want to override this in a child theme, then include a file
							 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
							 */
							get_template_part( 'template-parts/content', get_post_format() );

						endwhile;

						numeric_posts_nav();

					else :

						get_template_part( 'template-parts/content', 'none' );

					endif; ?>
			</div>
		</main><!-- #main -->
			</div><!-- #primary -->
		<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
			<div class="sidebar">
			<?php get_sidebar(); ?>
			</div>
		</div>		
    </div>
</div>
<?php get_footer(); ?>