<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package inspirelite
 */

get_header(); ?>
<div class="container">
		<div class="row">
			<div class="col-lg-8 col-md-8 col-sm-6 col-xs-12">
				<div id="primary" class="content-area">
					<main id="main" class="site-main">
					<?php
					while ( have_posts() ) : the_post();

						get_template_part( 'template-parts/content', 'single' );

						single_post_pre_next();

						// author bio
                        get_template_part( 'author-bio' );

						// If comments are open or we have at least one comment, load up the comment template.
						if ( comments_open() || get_comments_number() ) :
							comments_template();
						endif;

					endwhile; // End of the loop.
					?>
					</main><!-- #main -->
				</div><!-- #primary -->
			</div>
			<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
				<div class="sidebar">
					<?php get_sidebar(); ?>
				</div>
			</div>	
	</div>
</div>
<?php get_footer(); ?>