<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package inspirelite
 */
get_header(); ?>
<div class="container">
	<section id="primary" class="content-area">
				<header class="page-header">
					<h2 class="page-title"><?php
						/* translators: %s: search query. */
						printf( esc_html__( 'Search Results for: %s', 'inspirelite' ), '<span>' . get_search_query() . '</span>' );
					?></h2>
				</header><!-- .page-header -->
			</section>
	<div class="row">
		<div class="col-lg-8 col-md-8 col-sm-6 col-xs-12">
				<main id="main" class="site-main">
					<?php
					if ( have_posts() ) : ?>
						<?php
						/* Start the Loop */
						while ( have_posts() ) : the_post();
							/**
							 * Run the loop for the search to output the results.
							 * If you want to overload this in a child theme then include a file
							 * called content-search.php and that will be used instead.
							 */
							get_template_part( 'template-parts/content', 'search' );
						endwhile;
						numeric_posts_nav();
					else :
						get_template_part( 'template-parts/content', 'none' );
					endif; ?>
				</main><!-- #main -->
		</div>
		<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
			<div class="sidebar">
				<?php get_sidebar(); ?>
			</div>
		</div>		
	</div>
</div>
<?php get_footer(); ?>
