<?php

/**

 * Template part for displaying posts

 *

 * @link https://codex.wordpress.org/Template_Hierarchy

 *

 * @package inspirelite

 */

?>

<div class="post-block">

		<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

			<?php

			if(has_post_format('quote')){ 

				echo'<header class="entry-header">';

	

				if ( is_singular() ) :

					the_title( '<h2 class="entry-title">', '</h2>' );

				else :

					the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );

				endif;



				if ( 'post' === get_post_type() ) : ?>

				<div class="entry-meta">

					<?php inspirelite_posted_on(); ?>

				</div><!-- .entry-meta -->

				<?php

				endif; ?>

			</header><!-- .entry-header -->



			<div class="entry-content">

				<blockquote class="blockquote">

						<?php the_content(); ?>

				</blockquote>

				<p><?php the_tags(); ?></p>

			</div><!-- .entry-content -->

			<footer class="entry-footer">

				<?php inspirelite_entry_footer(); ?>

			</footer><!-- .entry-footer -->

		<?php	} ?>			

		</article><!-- #post-<?php the_ID(); ?> -->

	</div>