<?php

/**

 * Template part for displaying posts

 *

 * @link https://codex.wordpress.org/Template_Hierarchy

 *

 * @package inspirelite

 */



?>

<div class="post-block">	

	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

		<?php

		if(has_post_format('video')){ 

			echo'<header class="entry-header">';



			if ( is_singular() ) :

				the_title( '<h2 class="entry-title">', '</h2>' );

			else :

				the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );

			endif;



			if ( 'post' === get_post_type() ) : ?>

			<div class="entry-meta">

				<?php inspirelite_posted_on(); ?>

			</div><!-- .entry-meta -->

			<?php

			endif; ?>

		</header><!-- .entry-header -->

		<?php inspirelite_post_thumbnail(); ?>

		<div class="entry-content">

		<?php	if (the_content(get_the_ID(), 'show_video', true)) {

			$media_url = the_content(get_the_ID(), 'show_video', true);			         

			$data .= '<div>';

			$data .= inspirelite_video_embed(wp_oembed_get( $media_url ));

			$data .= '</div>';

		} ?>

			<p><?php the_tags(); ?></p>

		</div><!-- .entry-content -->

		<a href="<?php echo get_permalink(); ?>" class="btn-link">Read More</a>

		<footer class="entry-footer">

			<?php inspirelite_entry_footer(); ?>		

		</footer><!-- .entry-footer -->

	<?php	} ?>	

	</article><!-- #post-<?php the_ID(); ?> -->

</div>